import time
from pyspark.context import SparkContext
from pyspark.conf import SparkConf

conf = SparkConf().setMaster("spark://10.30.181.88:7077").setAppName("My app")
sc = SparkContext(conf=conf)
sc.setLogLevel("WARN")
for i in range(1,100):
    print(i)
    time.sleep(5)